{
  "row_id": 829,
  "query": "TRENDS JUNIOR Clothing Shop Chennai",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a52676237aaaaa9:0xa86a796a49f54ee0",
      "address": "Shop No F32, Phoenix Market City Mall, 142, Velachery Rd, Indira Gandhi Nagar, Velachery, Chennai, Tamil Nadu 600042",
      "rating": 4,
      "reviews_count": 2441,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-phoenix-market-city-mall-chennai",
      "phone": "04466650131",
      "thumbnail": null,
      "latitude": 12.9920835,
      "longitude": 80.2181509,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a52676237aaaaa9:0xa86a796a49f54ee0!8m2!3d12.9920835!4d80.2181509!16s%2Fg%2F11f0kw_t9y!19sChIJqaqqN2JnUjoR4E71SWp5aqg?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS JUNIOR",
      "place_id": "0x3a52671734ebff07:0xa2bce0e63eb8f5e7",
      "address": "Forum Vijaya Mall, Second floor Unit No 226, 183, Arcot Rd, Vadapalani, Chennai, Tamil Nadu 600026",
      "rating": 3.9,
      "reviews_count": 66,
      "categories": [
        "Clothing store",
        "Baby clothing store",
        "Baby store",
        "Children's clothing store",
        "Childrens Store",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-junior-vijaya-mall-vadapalani-chennai",
      "phone": "04442329312",
      "thumbnail": null,
      "latitude": 13.0499628,
      "longitude": 80.2095023,
      "link": "https://www.google.com/maps/place/TRENDS+JUNIOR/data=!4m7!3m6!1s0x3a52671734ebff07:0xa2bce0e63eb8f5e7!8m2!3d13.0499628!4d80.2095023!16s%2Fg%2F11lrqcyf76!19sChIJB__rNBdnUjoR5_W4PubgvKI?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a5266562a6ad295:0x15a27d27d3f66ff5",
      "address": "No.140, 48, N Usman Rd, near Tanishq Jewellery, T. Nagar, Chennai, Tamil Nadu 600017",
      "rating": 3.9,
      "reviews_count": 3569,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-north-usman-road-chennai",
      "phone": "04442693956",
      "thumbnail": null,
      "latitude": 13.043395199999999,
      "longitude": 80.2322074,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a5266562a6ad295:0x15a27d27d3f66ff5!8m2!3d13.0433952!4d80.2322074!16s%2Fg%2F11c46lq1tq!19sChIJldJqKlZmUjoR9W_20yd9ohU?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS JUNIOR",
      "place_id": "0x3a5263cab84cc401:0x2feec234ba674354",
      "address": "No 36, D N Plaza Thiruvalluvar Salai, Thiruvalluvar Nagar, J J Nagar, Mogappair East, Chennai, Tamil Nadu 600037",
      "rating": 4.1,
      "reviews_count": 73,
      "categories": [
        "Clothing store",
        "Baby clothing store",
        "Baby store",
        "Children's clothing store",
        "Childrens Store",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-junior-thiruvalluvar-nagar-chennai",
      "phone": "04442664059",
      "thumbnail": null,
      "latitude": 13.085872799999999,
      "longitude": 80.1796689,
      "link": "https://www.google.com/maps/place/TRENDS+JUNIOR/data=!4m7!3m6!1s0x3a5263cab84cc401:0x2feec234ba674354!8m2!3d13.0858728!4d80.1796689!16s%2Fg%2F11smfxl5x8!19sChIJAcRMuMpjUjoRVENnujTC7i8?authuser=0&hl=en&rclk=1"
    }
  ]
}